Subject: Re: [bug#35446] [PATCH v2 23/24] gnu: calibre: Update to 3.42.0.

From: Danny Milosavljevic <[email-masked]>
Date: Sun, 5 May 2019 17:15:23 +0200

Thanks!

I've applied the patchset to guix master with small changes to the commit
messages.  I've put the rationale for each patch into the respective patch
file.